{
  "_id": "W2LILVCsjFBaI2Jd",
  "_key": "!items!W2LILVCsjFBaI2Jd",
  "type": "Spell",
  "name": "BLICK AUFS WESEN",
  "system": {
    "seite": "45",
    "name": "BLICK AUFS WESEN",
    "probe": [
      "KL",
      "IN",
      "CH"
    ],
    "probenMod": "+MR",
    "technik": "Der Elf mustert die betreffende Person von oben nach unten, flüstert dhua voila bha’fey und konzentriert sich auf den Zauber.",
    "zauberdauer": "30 Aktionen",
    "wirkung": "Der Zaubernde erhält eine grobe Vorstellung der Fähigkeiten und Fertigkeiten eines Gegenübers. Die Menge und Genauigkeit an Informationen hängt von der gelungenen ZfP* ab.",
    "kosten": "6 AsP",
    "zielobjekt": "Einzelwesen",
    "reichweite": "ZfW in Schritt",
    "wirkungsdauer": "entspricht der Zauberdauer",
    "modifikationen": "Zauberdauer, Reichweite",
    "varianten": {
      "Leuchtende Persönlichkeit": {
        "description": "Der Elf erkennt aus einer Gruppe von (maximal ZfW) Leuten diejenigen, die in einem bestimmten Bereich besonders hervorstechen.",
        "mod": "+7",
        "limit": "11"
      }
    },
    "reversalis": "Der Elf offenbart seinem Gegner seine eigenen besonderen Fähigkeiten.",
    "antimagie": "In einer Zone des HELLSICHT TRÜBEN nur erschwert wirkend und von diesem Zauber unterbrochen.",
    "merkmal": [
      "Hellsicht"
    ],
    "komplexität": "C",
    "repräsentation": "Elf 6; Geo, Mag je 5; Ach, Dru, Hex je 4",
    "info": "Seit langem verfügbar und gilt als einer der wichtigsten Hellsichtzauber. Enthüllt Fähigkeiten, Eigenschaften und Talente abhängig von den ZfP*: ab 1 ZfP* Intelligenz, Gelehrtheit, körperliche Verfassung, handwerkliches Geschick, Kampf; ab 4 ZfP* konkretere Angaben; ab 7 ZfP* auch Schwächen und Ausprägungen; ab 10 ZfP* genaue Talente."
  }
}